--- Show a new message as popup
-- @param		text	string	The text to be shown
-- @optional 	r 		number	Red component to the color
-- @optional 	g 		number	Green component to the color
-- @optional 	b 		number	Blue component to the color
-- @optional 	a 		number	Alpha component to the color
-- @optional 	icon	string 	Texture to be used as the icon for the message.
-- @optional	sound	string	Sound clip to play when showing the message (LSM name).
-- @optional	module	plugin|bossmod	If output to chatframe is enabled, the message will prefix the message with the given plugin/boss.
-- @usage RW.Callbacks:Fire("MessageShow", "Hurry Up!", nil, nil, nil, nil, "Bell", RW:GetBoss("Freya"))
function MessageShow(event, text, r, g, b, a, icon, sound, module)
end